extends ../components/layout/layout.pug
include ../components/blocks/order/order.pug
include ../components/blocks/order/order-detail/order-detail.pug
include ../components/blocks/data-table/data-table.pug

block vars
    - var htmlclasses = ""
    - var orderPage = "index"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    .order-detail
        .section.section_default
            .section__content
                +order-detail-header()
                .box.box_card.box_l
                    .data-table.data-table_default
                        +data-table(orderInfo)
                    .order-detail__comment.editor
                        p Текст комментария к заказу


